local fn = _gn(0x9AC577F5A12AD8A9)
--- SET_PED_FIRING_PATTERN
-- @param ped :
-- @param patternHash :
function Global.SetPedFiringPattern(ped, patternHash)
	return _in2(fn, ped, _ch(patternHash))
end
